## packit 1.0

=== debian/changelog ===
packit (1.0-3) unstable; urgency=medium

  * New maintainer. LaMont Jones is co-maintainer now. Thanks a lot for your
      work over this package since 2003.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to (new) reduced format.
      - DebSrc to 3.0.
      - DH level to 9.
      - Using dh-autoreconf now.
  * debian/clean: add to remove some files created when building and forgotten
      by upstream when running the cleaning actions.
  * debian/control:
      - Added a comma as separator in Depends field.
      - Added a Homepage field.
      - Bumped Standards-Version to 3.9.6.
      - Changed from XS-Vcs-* fields to Vcs-*. Using collab-maint now.
      - Improved the descriptions.
      - Moved the Section field from binary to source field.
      - Removed the (now) unnecessary minimal version for libnet1-dev.
      - Reorganized the Build-Depends field.
      - Replaced from libpcap-dev to libpcap0.8-dev in Build-Depends field.
  * debian/copyright: updated all information, including the upstream email
      address.
  * debian/docs: created to install the upstream docs/ICMP.txt file. Thanks to
      Olivier Macchioni <mac@dax.tuxfinder.com>. (Closes: #497797)
  * debian/patches/:
      - The old packaging stile allowed direct changes in upstream source code.
        Now, several patches were created to avoid these direct changes. So,
        the following new patches are being provided:
          ~ 010_fix_id_field_in_manpage.patch
          ~ 020_fix_header_field_in_pcap-int.h.patch
          ~ 030_fix_FTBFS_pcap_h.patch
          ~ 040_fix_call_to_pcap-bpf_h.patch
          ~ 050_honor_nostrip.patch
      - There are these new patches too:
          ~ 060_fix_spelling_errors.patch: added to fix spelling errors in some
            files.
          ~ 070_RARP_support.patch: added to implement RARP support. Thanks to
            Mats Erik Andersson <mats.andersson@gisladisker.se>.
            (Closes: #652510)
          ~ 080_off-by-one_string_error.patch: added to fix off-by-one string
            error and update autotools. Thanks to Mats Erik Andersson
            <mats.andersson@gisladisker.se>. (Closes: #714256)
          ~ 090_fix_typo_in_source_code.patch added to fix a typo in option
            parsing code which made -D always random when random -S was used.
            Thanks to Dennis Vshivkov <walrus@amur.ru> (Closes: #298799)
          ~ 100_fix_segfault.patch: added to fix segfault when using inject-mode
            with no arguments. Thanks to Deniz Adrian <adrian@netzquadrat.de>.
            (Closes: #386150)
          ~ 110_remove_duplication_in_manpage_and_fix_a_path.patch: added to
            remove duplicate lines in the man page and to fix the path of the
            ICMP.txt file. Thanks to Olivier Macchioni <mac@dax.tuxfinder.com>
            (Closes: #497793, #497797)
          ~ 120_update_homepage.patch: added to update the upstream homepage in
            program help and manpage.
          ~ 130_avoid_buffer_overflow.patch: added to avoid a buffer overflow
            and allows one to build using GCC hardening. (Closes: #807844)
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 14 Dec 2015 00:35:18 -0200

packit (1.0-2) unstable; urgency=low

  * build: honor DEB_BUILD_OPTIONS=nostrip.  Closes: #437731
  * build: switch to debhelper 5, update standards version
  * build: bpf.h moved.  Closes: #439482
  * control: document git repository
  * copyright: upstream website moved

 -- LaMont Jones <lamont@debian.org>  Mon, 10 Sep 2007 15:57:03 -0600

packit (1.0-1) unstable; urgency=low

  * New upstream

 -- LaMont Jones <lamont@debian.org>  Fri, 16 Apr 2004 15:50:19 -0600

packit (0.7.1-1) unstable; urgency=low

  * New upstream version

 -- LaMont Jones <lamont@debian.org>  Fri, 23 Jan 2004 20:12:25 -0700

packit (0.7-1) unstable; urgency=low

  * New upstream version

 -- LaMont Jones <lamont@debian.org>  Thu, 13 Nov 2003 11:51:32 -0700

packit (0.6.0d-1) unstable; urgency=low

  * New upstream version

 -- LaMont Jones <lamont@debian.org>  Thu, 24 Jul 2003 18:48:24 -0600

packit (0.6.0c-1) unstable; urgency=low

  * New upstream version

 -- LaMont Jones <lamont@debian.org>  Thu,  5 Jun 2003 21:16:57 -0600

packit (0.6.0b-1) unstable; urgency=low

  * New package.  Closes: #195879

 -- LaMont Jones <lamont@debian.org>  Mon,  2 Jun 2003 21:14:59 -0600
