=== debian/control ===
Source: packit
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Uploaders: LaMont Jones <lamont@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libnet1-dev,
               libpcap0.8-dev
Standards-Version: 3.9.6
Homepage: http://packetfactory.openwall.net/projects/packit
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/packit.git
Vcs-Git: git://anonscm.debian.org/collab-maint/packit.git

Package: packit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: network injection and capture tool
 Packit (PACket toolKIT) is a network auditing tool. It uses libpcap
 and can make real packages (frames) that are able to travel in a
 network. Packit also allows one to add personalized payloads. Other
 good feature is the possibility to read dump files created by
 tcpdump.
 .
 Packit has an ability to customize, inject, monitor and manipulate IP
 traffic. By allowing you to define (spoof) nearly all TCP, UDP, ICMP,
 IP, ARP, RARP, and Ethernet header options, Packit can be useful for
 the following scenarios:
    - tests in firewalls;
    - tests in Intrusion Detection Systems (IDS);
    - tests in Intrusion Prevention Systems (IPS);
    - tests in proxies;
    - tests in port scanning detectors;
    - network traffic simulations;
    - security tests; and
    - general TCP/IP auditing and pentests.
 .
 Packit is also an excellent tool for learning TCP/IP. However, this
 program does not support IPv6.
