=== debian/watch ===
version=3
http://packetfactory.openwall.net/projects/packit downloads/packit-(\d\S+)\.(?:tgz|tar\.(?:bz2|gz|xz))
