## packit 1.5

=== debian/changelog ===
packit (1.5-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.1.1.
      - Removed the no longer needed build dependency dh-autoreconf.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 11 Nov 2017 19:48:03 -0200

packit (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/docs: added some documents from upstream.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 20 Jan 2017 07:40:10 -0200

packit (1.0+git-devel20170118.e913e5e-1) experimental; urgency=medium

  * New upstream release.
  * New upstream homepage.
  * debian/clean: no longer needed. Removed.
  * debian/copyright:
      - Updated packaging copyright years.
      - Updated the upstream's rights.
  * debian/patches/: removed all patches. The upstream fixed the source code.
  * debian/rules: removed '--with autoreconf' because it is default in DH 10.
  * debian/watch:
      - Ignoring any git reference.
      - Updated the source address.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 18 Jan 2017 00:29:20 -0200

packit (1.0-4) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/140_fix-spellings-manpage.patch: added to fix spelling
    errors in manpage.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 20 Nov 2016 20:45:49 -0200
