=== debian/control ===
--- 
+++ 
@@ -3,18 +3,15 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Uploaders: LaMont Jones <lamont@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               libnet1-dev,
-               libpcap0.8-dev
-Standards-Version: 3.9.6
-Homepage: http://packetfactory.openwall.net/projects/packit
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/packit.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/packit.git
+Build-Depends: debhelper (>= 10), libnet1-dev, libpcap0.8-dev
+Standards-Version: 4.1.1
+Homepage: https://github.com/eribertomota/packit
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/packit.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/packit.git
 
 Package: packit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: network injection and capture tool
  Packit (PACket toolKIT) is a network auditing tool. It uses libpcap
  and can make real packages (frames) that are able to travel in a
