=== debian/watch ===
version=4
opts=dversionmangle=s/\+git.*// \
https://github.com/eribertomota/packit/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
