## packit 1.6.1

=== debian/changelog ===
packit (1.6.1-2) unstable; urgency=medium

  * New upstream homepage. Consequently:
      - debian/control: updated Homepage field.
      - debian/copyright: updated Source field.
      - debian/watch: updated source to download.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 17 Feb 2019 00:18:19 -0300

packit (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Improved short description.
      - Bumped Standards-Version to 4.3.0.
  * debian/copyright:
      - Added rights for new upstreams.
      - Added Upstream-Contact field.
      - Updated upstream and packaging copyright years.
  * debian/tests/control: added a new test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 25 Jan 2019 22:12:39 -0200

packit (1.5-4) unstable; urgency=medium

  * debian/source/include-binaries: removed because it was added by a mistake.
  * debian/tests/control: created to perform a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Nov 2018 09:49:39 -0200

packit (1.5-3) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed Vcs-* URLs to salsa.debian.org.
  * debian/copyright: updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 08 Sep 2018 01:49:14 -0300
