=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Uploaders: LaMont Jones <lamont@debian.org>
-Build-Depends: debhelper (>= 10), libnet1-dev, libpcap0.8-dev
-Standards-Version: 4.1.1
-Homepage: https://github.com/eribertomota/packit
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/packit.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/packit.git
+Build-Depends: debhelper-compat (= 12), libnet1-dev, libpcap0.8-dev
+Standards-Version: 4.3.0
+Homepage: https://github.com/resurrecting-open-source-projects/packit
+Vcs-Browser: https://salsa.debian.org/debian/packit
+Vcs-Git: https://salsa.debian.org/debian/packit.git
 
 Package: packit
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: network injection and capture tool
+Description: network packet generator and capture tool
  Packit (PACket toolKIT) is a network auditing tool. It uses libpcap
  and can make real packages (frames) that are able to travel in a
  network. Packit also allows one to add personalized payloads. Other
