## packit 1.7

=== debian/changelog ===
packit (1.7-1) unstable; urgency=medium

  * New upstream version 1.7. (Closes: #287666)
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Added new rights for upstream.
      - Updated packaging and upstream copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 05 Feb 2020 14:40:04 -0300
