=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Uploaders: LaMont Jones <lamont@debian.org>
 Build-Depends: debhelper-compat (= 12), libnet1-dev, libpcap0.8-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/packit
 Vcs-Browser: https://salsa.debian.org/debian/packit
 Vcs-Git: https://salsa.debian.org/debian/packit.git
