=== debian/tests/control ===
Test-Command: packit -s 10.0.0.1 -d 203.0.113.1 -FSAF -D 8080 -T 255 | grep "Errors: 0" -C15
Restrictions: allow-stderr, needs-root

Test-Command: packit -s 10.0.0.1 -d 203.0.113.1 -FPA -D 8080 -T 64 -p "Test of payload" | grep "Errors: 0" -C15
Restrictions: allow-stderr, needs-root
