## packit 1.8

=== debian/changelog ===
packit (1.8-1) unstable; urgency=medium

  * New upstream version 1.8. (Closes: #998493)
  * debian/control: bumped Standards-Version to 4.6.0.1.
  * debian/copyright:
      - Added rights for Sam James <sam@gentoo.org>.
      - Changed man/generate-man.sh to man/create-man.sh.
      - Updated upstream and packaging copyright years.
  * debian/tests/control: break long lines.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 04 Nov 2021 21:00:17 -0300

packit (1.7-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 24 Aug 2021 21:34:24 -0300

packit (1.7-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 13.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 30 Apr 2020 14:04:31 -0300
