=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Uploaders: LaMont Jones <lamont@debian.org>
-Build-Depends: debhelper-compat (= 12), libnet1-dev, libpcap0.8-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libnet1-dev, libpcap0.8-dev
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/packit
 Vcs-Browser: https://salsa.debian.org/debian/packit
