## packit 1.8.1

=== debian/changelog ===
packit (1.8.1-2build1) resolute; urgency=medium

  * No-change rebuild for libnet9.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 31 Oct 2025 14:10:47 +0000

packit (1.8.1-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/010_fix-FTBFS-ggc-15.patch: created to fix a FTBFS with
    GCC 15. (Closes: #1097538)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 22 Sep 2025 12:07:17 -0300

packit (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated upstream and packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Nov 2022 13:03:37 -0300
