=== debian/watch ===
version=4
https://github.com/resurrecting-open-source-projects/packit/tags .*/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
